/* New div model */
.so_box{
	width: 100%;
	border: 1px solid #ccc;
	padding: 0;
	margin: 0 0 15px 0;
}
.so_header_flight,
.so_header_aero,
.so_header_vacation,
.so_header_car,
.so_header_hotel,
.so_header_insurance,
.so_header_insurance_fr{
	border-bottom: 1px solid #ccc;
	height: auto !important;
	height: 28px;
	min-height: 28px;
	margin: 0;
}
.so_header_flight{
	background: url(/shared/images/en/aco/offers/flight_tab.jpg) right 0 no-repeat;
}
.so_header_aero{
	background: url(/shared/images/en/aco/offers/aeroplan_tab.jpg) right 0 no-repeat;	
}
.so_header_vacation{
	background: url(/shared/images/en/aco/offers/cruise_tab.jpg) right 0 no-repeat;	
}
.so_header_car{
	background: url(/shared/images/en/aco/offers/car_tab.jpg) right 0 no-repeat;	
}
.so_header_hotel{
	background: url(/shared/images/en/aco/offers/hotel_tab.jpg) right 0 no-repeat;	
}
.so_header_insurance{
	background: url(/shared/images/en/aco/offers/insurance_tab.jpg) right 0 no-repeat;	
}
.so_header_insurance_fr{
	background: url(/shared/images/fr/aco/offers/insurance_tab.jpg) right 0 no-repeat;	
}
.so_header_flight h3,
.so_header_aero h3,
.so_header_vacation h3,
.so_header_car h3,
.so_header_hotel h3,
.so_header_insurance h3,
.so_header_insurance_fr h3{
	color: #286864;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 8px 8px 0 5px;
}
.so_content{
	padding: 10px 0 0 5px;
}
.so_layout{
	overflow: hidden;
	margin: 0 0 0 10px;
	width: 745px;
}
.so_left{
	float: left;
	width: 555px;
	margin: 0 10px 0 0;
}
.so_right{
	float: left;
	width: 176px;
}

/* END of New div model */
/* new styles added by destina.ca */

.anchorDarkOrangeUL{
	color: #d26733;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 12px;
	text-decoration: underline;
}

.aeroplanTxtAdo{
	color: #CC6633;
	font-size: 10px;
	line-height: 12px;
	padding: 4px 0 0 8px;

}
.leftmenu5{
	background-color: #bedcdc;
	border-bottom: 1px solid #699;
	color: #143430;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 12px; 
	padding: 3px 3px 3px 8px;
}
	
.leftmenu5 a:link, 
.leftmenu5 a:visited{
	color: #143430;
	text-decoration: none;
}
.leftmenu5 a:hover{
	color: #033;
	text-decoration: underline;
}

.cruisevacation,
.aeroplan,
.flight,
.special,
.ads,
.mainoffer-image,
.menu,
.emailoffers-ac,
.emailoffers,
.car,
.hotel{
	margin-bottom: 12px;
}

.termsconditions{
	line-height:normal;
	padding-top: 24px;
}
	
	
.ads-right,
.quicksearch,
.quicksearch-car,
.hotoffers{
	margin-bottom: 24px;
}

.flightsearch-field,
.quicksearch-car-darkfield,
.quicksearch-darkfield,
.quicksearch-field{
	font-size: 10px;
	line-height: 12px;
	padding: 1px 3px 1px 6px;
}
	

.quicksearch-car-darkfield,
.quicksearch-darkfield{
	background-color: #e2e2e2;
}
.flightsearch-warningtxt,
.flightsearch-padding,	
.quicksearch-car-darkpadding,
.quicksearch-padding{
	font-size: 10px;
	line-height: 12px; 
	padding: 8px 3px 1px 6px;
}

.flightsearch-warningtxt{
	vertical-align: top;
}


.quicksearch-car-darkpadding{
	background-color: #e2e2e2;
}

.flightsearch-whitedetails,
.flightsearch-paledetails,
.flightsearch-beigefield,
.flightsearch-whitefield,
.flightsearch-palefield,
.flightsearch-darkerfield,
.flightsearch-darkfield{
	vertical-align: middle;
	line-height: normal;
	padding: 2px 8px;
}
.flightsearch-palefield{
	white-space: nowrap;
}
	
	
	.flightsearch-paledetails{
	white-space:normal;
	}
	
	
.flightsearch-beigefield{
	background-color: #fcf1d5;
}

.flightsearch-whitefield{
	background-color: #fff;
	white-space:nowrap;
}

.flightsearch-whitedetails{
	background-color: #fff;
	}

.flightsearch-price{
	color: #236b60;
	font-weight:bold;
	white-space:nowrap;
	}


.flightsearch-darkfield{
	background-color: #9dc7c6;
white-space:nowrap;
}

.flightsearch-darkerfield{
	color:#fefefe;
	background-color: #336666;
	white-space:nowrap;
	}

.quicksearch-darkgreen{
	font-size: 9px;
	line-height: normal;
	background-color: #bedcda;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:0px;
	padding-left:0px;
	white-space: nowrap;

	}



	
.quicksearch-smalltext{
	font-size: 9px;
	line-height: normal; 
	padding-bottom:3px;
	padding-top:3px;
	padding-right:3px;
	}
	
.quicksearch-car-bg 
{ background-color: #F0F0F0;
	padding-bottom: 0px;
	border-bottom: 1px solid #cccccc; }

.quicksearch-bg 
{ background-color: #ddeded; 
	padding-bottom: 0px;
	border-bottom: 1px solid #616E6E;
}



.flightsearch{
	margin-bottom:12px; 
}

.flightsearch-terms{
	margin-top:24px; 
}

.flightsearch-termscontent{
	vertical-align:top;
	margin-bottom:24px; 
	border-bottom: 1px solid #616E6E;
	background-color: #fcf1d5;
}

.flightsearch-content{
	vertical-align:top;
	background-color: #ddeded;
	margin-bottom:24px; 
	border-bottom: 1px solid #616E6E;
}


.flightsearch-warning{
padding-top:6px;
padding-bottom:6px;
	border-bottom: 1px solid #616E6E;
	vertical-align:top;
}

.flightsearch-button{
padding-left:24px;
vertical-align:middle;
}




.special-bg 
{ background-color: #ebeff0; }




.special-darkbg{
	background-color: #ddeded;
	padding: 6px;
}


.flight-darkgreenbg{
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 6px;
	padding-left: 6px;
	font-size: 9px;
	background-color: #bedcdc;
	}


.flight-whitebg-date,
.flight-whitebg{
	background-color: #ffffff;
	padding: 6px;
	}
	
.flight-lightgreenbg-date,
.flight-lightgreenbg{
	background-color: #ddeded;
	padding: 6px;
	}

.flight-whitebg-date,
.flight-lightgreenbg-date{
	color: #999999;
	font-weight:bold;	
	}

.flightsearch-title,
.quicksearch-car-title,
.quicksearch-title{

	font-weight:bold;
	padding-bottom: 2px;
	font-size: 12px;
	line-height: 14px;
	padding-top: 2px;
	
	}
	
.quicksearch-car-title{
	color:#004095;
	border-bottom: 2px solid #004095;
	}
	
.flightsearch-title,
.quicksearch-title{
	color:#236B60;	
	border-bottom: 2px solid #616E6E;
	}
	
	
.aeroplan-offer-title{
	background-color: #ddeded; 
	color:#236B60;
	font-weight:bold;
	border-top: 2px solid #616E6E;
	font-size: 14px;
	line-height: 18px;
	padding: 6px;
}	
	
.special-title,
.flight-title,
.aeroplan-title
{
	color:#236B60;
	font-weight:bold;
	padding-bottom: 2px;
	border-bottom: 2px solid #616E6E;
	font-size: 12px;
	line-height: 14px;
	padding-top: 2px;
	padding-left: 6px;
	
	}
	

.special-subtitle,
.flight-subtitle,
.aeroplan-subtitle,
.cruisevacation-subtitle,
.cruise-subtitle,
.vacation-subtitle
{
	color:#236B60;
	font-weight:bold;
	padding-bottom: 2px;
	font-size: 10px;
	line-height: 12px;
	padding-top: 4px;
	
	}
	
	
.cruisevacation-text-deco,	
.flight-text-deco,	
.special-darkbg,
.flight-text,
.aeroplan-text,
.cruisevacation-text,
.special-text
{
	color: #333333;
	padding-top: 4px;
	padding-right: 6px;
	vertical-align: top;
}
	
	
.aeroplan-offer-text
{
	color: #333333;
	padding: 6px;
	font-size:11px;
	line-height:14px
	}
	
	

.aeroplan-text a:link,
.cruisevacation-text a:link,
.special-text a:link,
.flight-text a:visited,
.aeroplan-text a:visited,
.cruisevacation-text a:visited,
.special-text a:visited
{ 
	color: #333333; 
		text-decoration: none; }
		

	

.flight-text a:hover,
.aeroplan-text a:hover,
.cruisevacation-text a:hover,
.special-text a:hover
{ 
color:#cc6633;
text-decoration: underline; }	
	
	
.hotoffer-content{
padding-bottom: 12px;}	
	
.hotoffer-image{
padding-bottom: 6px;}	
	
	
.hotoffer_flight-darkbg	{
	background-color: #636D6C; 
}
.quicksearch-car-darkbg
{
	background-color: #004095; 
}

.quicksearch-car-lightbg	{
	background-color: #cccccc; 
}

.mainoffer-text{
	font-size: 10px;
	line-height: 12px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
	}

.flightsearch-frame,
.ads-frame,
.emailoffers-ac-frame,
.emailoffers-frame,
.bestpicks-frame,
.aeroplan-frame,
.quicksearch-car-frame,
.quicksearch-frame,
.flight-frame,
.hotel-frame,
.car-frame,
.cruise-frame,
.vacation-frame,
.cruisevacation-frame,
.special-frame{ 
border: 1px solid #cccccc;
padding: 6px;
}

.ads-noframe,
.flight-noframe,
.hotel-noframe,
.car-noframe,
.cruise-noframe,
.aeroplan-noframe,
.vacation-noframe,
.cruisevacation-noframe,
.special-noframe{ 
padding: 6px;
}



.emailoffers-title,
.emailoffers-ac-title{ 
	font-size:12px;  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 4px;
	font-weight:bold;
		
	}
.emailoffers-ac-title{ 
	color:#2b6862; 	
	}
.emailoffers-title{ 
	color:#999999; 	
	}
	

	
	.emailoffers-ac-field,
	.emailoffers-field{
	font-size: 10px;
	padding-bottom: 3px;
	}
	
	.emailoffers-ac-text,
	.emailoffers-text{
	font-size: 9px;
	padding-bottom: 3px;
	line-height: 11px;
	}


.sectiontitle{
	padding-bottom: 8px;
}

.moreoption-title{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	padding-bottom: 4px;
}

.moreoption-text{
	padding-top: 6px;
	padding-right: 6px;
}

.bestpicks-title,
.bestpicks-hotel-title{
	font-size: 12px;
	font-weight: bold;
	color: #004095;
	padding-left: 6px;
	padding-top: 6px;
}
.bestpicks-hotel-title{
	padding-bottom: 3px;
}
.bestpicks-dates{
	font-size: 9px;
	line-height: 11px;
	padding-left: 6px;
	padding-bottom: 3px;
}
.bestpicks-bgtitle{
	background-color: #fcf1d5;
}
.bestpicks-country,
.bestpicks-hotel-country{
	color:#333333;
	font-weight: bold;
	background-color: #f0f0f0;
	padding-top: 1px;
	padding-right: 6px;
	padding-left: 6px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 1px;
}

.bestpicks-rates,
.bestpicks-hotel-rates{
	color:#666666;
	background-color: #f0f0f0;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 6px;
	padding-left: 6px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	text-align: center;

}
.bestpicks-from,
.bestpicks-hotel-from{
	text-align: center;		
	color:#666666;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 6px;
	padding-left: 6px;
	border-bottom: 1px solid #cccccc;
	font-size: 9px;
}


.bestpicks-city,
.bestpicks-hotel-city{
	color:#666666;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 6px;
	padding-left: 6px;
	border-bottom: 1px solid #cccccc;
	font-size: 9px;
}

.bestpicks-place,
.bestpicks-hotel-place{
	color:#333333;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 6px;
	padding-left: 6px;
	}

.bestpicks-price,
.bestpicks-hotel-price{
	color:#333333;
	font-weight:bold;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 6px;
	padding-left: 6px;
	text-align: center;
	
	}
.bestpicks-legal,
.bestpicks-hotel-legal{
	font-size: 9px;
	line-height: 11px;
	color: #666666;
	padding:6px;
}

.car-content{
	color:#333333;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 6px;
	padding-left: 6px;
	}

.car-title,
.hotel-title, 
.cruisevacation-title,
.cruise-title,
.vacation-title{
	background-color: #fcf1d5;
	border-bottom: 2px solid #004095;
	color: #004095;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	padding: 2px 0 2px 6px;
}
	
	
.car-text,
.hotel-text{
	vertical-align: top
}

.special-darkbg,
.car-text,
.hotel-text{
	color: #333; 
	text-decoration: none; 
	padding: 6px 6px 0 6px;
}
	
.flight-whitebg a:link,
.flight-lightgreenbg a:link,
.special-darkbg a:link,
.car-text a:link, 
.hotel-text a:link,
.flight-text a:link, 
.flight-whitebg a:visited,
.flight-lightgreenbg a:visited,
.special-darkbg a:visited,
.car-text a:visited,
.hotel-text a:visited,
.flight-text a:visited{ 
	color: #333;
	text-decoration: none;
}
	
	
.flight-whitebg a:hover,
.flight-lightgreenbg a:hover,
.special-darkbg  a:hover,
.car-text a:hover,
.hotel-text a:hover,
.flight-text a:hover{ 
	color:#c63;
	text-decoration: underline;
	
}
	
.morelink{ 
	color: #c63;
	font-weight: bold;
	padding: 5px;
	text-align: right;
}
 
 
.previouslink{ 
	color:#c63;
	font-weight:bold;
	padding: 24 0 6px 0;
	text-align:left;
}
.titlelink{ 
	font-weight:bold;
}
.orange{ 
	color:#cc6633;
}
.details{
	white-space: normal;
}

.frame-gray{ 
	border: 1px solid #ccc;
	padding: 6px;
}

.txt12gray{ 
	font-size: 12px;
	font-weight: bold;
	color: #999;
	padding-bottom: 4px;
}
.tableborder{
	border: 1px solid #ccc;
}
.noborder,
.bgppale,
.border-r,
.bgppale-r{
	font-size: 11px;
	padding: 4px;
	text-align: center;
}

.border-r,
.bgppale-r{
	border-right: 1px solid #ccc;
}

.bgppale{
	background-color: #f0f0f0;
}
